/*--- Avanquest WebEasy Page Style ---*/


.cc08               { /* Common */
	font-size       : 1em;
	}
.cc09               { /* Common */
	border          :  0.00em none #597ca6;
	font-size       : 1em;
	}
.cc10               { /* Common */
	font            : bold 0.67em 'Papyrus';
	color           : #ffffff;
	}
.cc11               { /* Common */
	font            : 1.00em 'Papyrus';
	color           : #3f2f5e;
	}
.cc12               { /* Common */
	font            : bold 0.92em 'Papyrus';
	color           : #ffffff;
	}
.cc13               { /* Common */
	font            : bold 2.00em 'Papyrus';
	color           : #ffffff;
	}
.cc14               { /* Common */
	font            : italic 1.00em 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e14            { /* images/marroccocounselli... */
	background      : transparent url(images/marroccocounselling002002.jpg) no-repeat center;
	position        : absolute;
	left            :  0.00em;
	top             :  0.00em;
	width           : 62.13em;
	height          : 48.00em;
	}
span#e13            { /* images/marroccocounselli... */
	background      : transparent url(images/marroccocounselling002001.gif) no-repeat center;
	position        : absolute;
	left            :  1.31em;
	top             :  1.25em;
	width           : 58.56em;
	height          :  2.63em;
	}
span#e12            { /* images/shipwheel.jpg */
	background      : transparent url(images/shipwheel.jpg) no-repeat center;
	position        : absolute;
	left            : 27.50em;
	top             : 20.50em;
	width           :  9.00em;
	height          :  9.00em;
	}
div#e11             { /* <FONT color="#f2f5ef" si... */
	position        : absolute;
	left            : 15.09em;
	top             :  8.91em;
	width           : 36.56em;
	height          :  4.88em;
	}
span#e10            { /* images/waver141414.gif */
	background      : transparent url(images/waver141414.gif) no-repeat center;
	position        : absolute;
	left            : 13.94em;
	top             :  9.69em;
	width           : 17.13em;
	height          :  1.63em;
	}
div#e9              { /* <DIV><EM><FONT color="#f... */
	position        : absolute;
	left            : 10.13em;
	top             :  7.94em;
	width           : 21.88em;
	height          :  2.94em;
	}
div#e8              { /* Approach */
	position        : absolute;
	left            : 27.48em;
	top             :  1.70em;
	width           :  6.55em;
	height          :  2.11em;
	}
div#e7              { /* Resources */
	position        : absolute;
	left            : 37.02em;
	top             :  1.84em;
	width           :  6.89em;
	height          :  2.11em;
	}
div#e6              { /* About Me */
	position        : absolute;
	left            :  9.61em;
	top             :  1.84em;
	width           :  7.16em;
	height          :  2.11em;
	}
div#e5              { /* Contact Me */
	position        : absolute;
	left            : 57.95em;
	top             :  1.84em;
	width           :  7.16em;
	height          :  2.11em;
	}
div#e4              { /* Services */
	position        : absolute;
	left            : 18.55em;
	top             :  1.77em;
	width           :  7.16em;
	height          :  2.11em;
	}
div#e3              { /* Competencies */
	position        : absolute;
	left            : 46.36em;
	top             :  1.77em;
	width           :  9.14em;
	height          :  2.11em;
	}
div#e2              { /* Home */
	position        : absolute;
	left            : 14.59em;
	top             : 12.50em;
	width           :  3.28em;
	height          :  2.03em;
	}
div#e1              { /* <DIV><FONT size="4">Welc... */
	position        : absolute;
	left            : 41.00em;
	top             : 11.00em;
	width           : 18.44em;
	height          : 16.94em;
	}
div#page            { /* Page Holder */
	background-color: #c1beaf;
	position        : relative;
	width           : 62.13em;
	height          : 48.00em;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c1beaf;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
